Commits

Anonymous committed a8226e2

cmt/requirements - use latest graphviz 2.24.0, fix a small problem for not defined LCG_system by adding use LCG_Configuration

Comments (0)